/*
Theme Name: Bridge - Colour Chief Child Theme
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme, modified for Colour Chiefs
Author: Qode Interactive / Map Creative
Author URI: http://www.mapcreative.com.au/
Version: 0.8.1
Template: bridge
*/
@import url("../bridge/style.css");


/* Portfolio Detail Page mods
 * 
 * Hide the 'About This Project' Text, and also the right hand column
 */
.portfolio_single .portfolio_single_text_holder > h3 {
    display: none;
}

.portfolio_single .portfolio_container.two_columns_75_25 .column1 {
    width:100%;
}
.portfolio_single .portfolio_container.two_columns_75_25 .column2 {
    display:none;
}

/* Portfolio List Page mods
 * 
 * hide the filter list
 */
.filter_outer {
	display:none;
}

/* Contact us Page mods
 * 
 * Margin between map and form
 */
.contact_detail {
	margin-top:4em;
}

/* Header mods
 * 
 * Keep left and right widget in header on same line at mobile widths. (If they fit)
 */
@media only screen and (max-width: 1000px) {
    .header_top {
        height:33px;
    }
    .header_top .left, .header_top .right {
        text-align:initial;
    }
    .header_top .left {
        float:left;
        margin-left:10px;
    }
    .header_top .right {
        float:right;
        margin-right:10px;
    }
}

.header_top .cc_header_social_icon,
.header_top .cc_header_quiver_link {
    margin-right:24px;
}
.header_top .cc_header_quiver_link {
    text-transform:uppercase;
}

@media only screen and (max-width: 480px) {
    .header_top .cc_header_social_icon,
    .header_top .cc_header_quiver_link {
        margin-right: 18px;
    }
    .header_top .left {
        margin-left:5px;
    }
    .header_top .right {
        margin-right:5px;
    }
    .header_top .container .container_inner {
        width:100%;
    }
}
.header_top .cc_header_social_icon.last {
    margin-right:0!important;
}